Subject: Ramp rate with 50ohm?

From: "Jin Man Han" <[email-masked]>
Date: 29 Oct 1996 03:01:15 -0000

Hi, every body. This is the first time I ask this question
to IBIS forum after I joined yesterday.

I am a memory designer and starts wondering why we have to
provide ramp rate data with "non reactive 50ohm" attached
to output buffer.
Once we provided ramp rate to a customer and he asked us to
attach 50ohm to output buffer.
Why is that? Is it so crucial?
Hope I can clarify this issue from all of you.
Thanks. 

---------------------------------------------------------
Get Your *Web-Based* Free Email at http://www.hotmail.com
---------------------------------------------------------